twm (1:1.0.6-1) direct (non packaging) changes

Summary

 autogen.sh |   13 +++++++++++++
 1 file changed, 13 insertions(+)

    
download this patch

Patch contents

--- twm-1.0.6.orig/autogen.sh
+++ twm-1.0.6/autogen.sh
@@ -0,0 +1,13 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"
+